CentOS 4.8 - compatible with cPanel STABLE?

sehh

Well-Known Member
Feb 11, 2006
579
5
168
Europe
Is CentOS 4.8 compatible with the latest cPanel STABLE?

Should we let "yum" upgrade our centos 4.7 to 4.8?

Thank you.
 

thewebhosting

Well-Known Member
May 9, 2008
1,201
1
68
I am not sure whether latest cPanel works stable for Cent OS 4.7 or 4.8. However, it works fine on Cent OS 5.3
 

Spiral

BANNED
Jun 24, 2005
2,020
8
193
Yes, it works with the older CentOS v4.7 but I'd recommend upgrading to CentOS v5.3 to give you better software updates and security patches and a few other new additions and features including some performance improvements.